#include "validation.h"

#define S_MIN -2
#define S_MAX 2'147'483'647
#define N_MIN 3LL
#define N_MAX 200'000

int main(int argc, char **argv) {
	InputValidator v(argc, argv);
	int seed = v.read_integer("seed", S_MIN, S_MAX);
	v.newline();
	int n = v.read_integer("n", N_MIN, N_MAX);
	v.newline();
}
